{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    " a ",
    " a ",
    " b "
  ],
  "key": {
    "a": "ageofthegods:bronze_ingot",
    "c": "minecraft:stick"
  },
  "result": {
    "id": "ageofthegods:xiphos",
    "count": 1
  }
}